## freeradius-client 1.1.6

=== debian/changelog ===
freeradius-client (1.1.6-7) unstable; urgency=low

  * Replace the legacy package libradiusclient-ng-dev

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 18 Dec 2013 17:43:44 +0100

freeradius-client (1.1.6-6) unstable; urgency=low

  * Restrict conflict to dev packages

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 08 Oct 2013 14:03:31 +0200

freeradius-client (1.1.6-5) unstable; urgency=low

  * Declare conflict with obsolete libradius1 (Closes: #722663)

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 13 Sep 2013 10:56:30 +0200

freeradius-client (1.1.6-4) unstable; urgency=low

  * Add missing autotools build dependencies (Closes: #721564).

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 02 Sep 2013 16:02:54 +0300

freeradius-client (1.1.6-3) unstable; urgency=low

  * Add more detail into copyright file
  * Various fixes for lintian issues

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 31 Aug 2013 12:31:21 +0200

freeradius-client (1.1.6-2) unstable; urgency=low

  * Tweak GPL-3 info in copyright file

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 24 Jul 2013 21:59:09 +0200

freeradius-client (1.1.6-1) unstable; urgency=low

  * Initial package of freeradius-client (supercedes radiusclient-ng)
    (Closes: #717324)

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 19 Jul 2013 09:47:51 +0200
