=== debian/control ===
Source: freeradius-client
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Jan Janak <jan@iptel.org>, Kilian Krause <kilian@debian.org>, Daniel Pocock <daniel@pocock.com.au>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, dpkg-dev (>= 1.16.1~),
 automake, libtool,
Standards-Version: 3.9.4
Section: libs
Homepage: http://freeradius.org/freeradius-client/
Vcs-Git: git://git.debian.org/pkg-voip/freeradius-client.git
Vcs-Browser: http://git.debian.org/?p=pkg-voip/freeradius-client.git;a=summary

Package: libfreeradius-client-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfreeradius-client2 (= ${binary:Version})
Conflicts: radiusclient1, libradiusclient-ng-dev
Replaces: libradiusclient-ng-dev
Description: Enhanced RADIUS client library development files
 Enhanced RADIUS client library contains implementation of the RADIUS
 protocol for remote authentication and accounting.
 .
 This package contains development libraries and header files.

Package: libfreeradius-client2
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libradius1
Description: Enhanced RADIUS client library
 FreeRADIUS-client library is an enhanced version of the libradius1
 and it's successor radiusclient-ng, the RADIUS client library.
 FreeRADIUS-client contains vastly improved API and many additional bug
 fixes. The library is also more efficient than the original version.
