=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

DEB_INSTALL_CHANGELOGS_ALL := doc/ChangeLog

# must re-run autoconf to avoid rpath issues
override_dh_auto_configure:
	autoreconf -fi
	dh_auto_configure

%:
	dh $@ --builddirectory=.
