=== debian/watch ===
version=3
ftp://ftp.freeradius.org/pub/freeradius/freeradius-client-(\d.+)\.tar\.gz
